[k8s_master]
192.168.20.118 node_ip=192.168.20.118  vm_hostname=k8smaster
[k8s_master:vars]
ansible_ssh_common_args='-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null -o ProxyCommand="ssh -W %h:%p -q hqt"'
[k8s_slaves:vars]
ansible_ssh_common_args='-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null -o ProxyCommand="ssh -W %h:%p -q hqt"'
[k8s_slaves]
192.168.20.119 node_ip=192.168.20.119
192.168.20.123 node_ip=192.168.20.123
192.168.20.122 node_ip=192.168.20.122
